FX 5500 Suruculeri

Hardware (Donanım) konusunda bilgi paylaşım alanıdır.
Cevapla
Kullanıcı avatarı
daddy_cool
Megabyte3
Megabyte3
Mesajlar: 1389
Kayıt: 14 Nis 2006, 15:03
cinsiyet: Erkek
İletişim:

FX 5500 Suruculeri

Mesaj gönderen daddy_cool » 30 Ara 2006, 23:27

Arkadaslar Bi arkdasımda Sparkle FX 5500 256 MB ekran kartı var.Bu kartla Open GL isteyen oyunları açamıyorum.Driver falan hiçbisey yüklü degil bilgisayarda.Bu kartın Open GL destegi olması gerek bence.ilk önce Driver yüklü olmadıgı içindir diye düsündüm.Fakat bu gün nvidia.com dan Geforce and TNT drivers bölümündeki nvidia driveri indirdim ve arkadasa yüklemesi için verdim.Fakat ban yine olmadıgını söyledi.Acaba yanlıs driveri mi indirdim ben.Bence olması gerek yani.FX 5500 de Open GL nin olması gerek.madem olmuyosa o zaman ya arkadas yapamadı benmi.Yada ben yanlıs driveri indirdim.???
Resim



Kullanıcı avatarı
root
Kilobyte3
Kilobyte3
Mesajlar: 450
Kayıt: 14 Ara 2006, 14:50
cinsiyet: Erkek
Konum: Killing capitalists since 1947
İletişim:

Mesaj gönderen root » 31 Ara 2006, 12:11

Arkadasim simde senin oyle rastgele driver yukleyemezsin mesela bazi siteler var senin bilgisayari tarar hangi driver ler eksikse yukleye bilirsin mesela:
http://www.touslesdrivers.com/index.php ... &v_forum=0
buraya bak bide tiklartiklamaz plugin i yukle kesin bulur arkadasinin driverleri olmazsa bide buraya bi bak http://www.opendrivers.com/

:D

Kullanıcı avatarı
Ensatech
Megabyte1
Megabyte1
Mesajlar: 920
Kayıt: 22 May 2006, 19:07
Konum: 34
İletişim:

Mesaj gönderen Ensatech » 31 Ara 2006, 14:45

eski versiyonlardan biri olan http://downloads.guru3d.com/download.php?det=820 61.72, fx5 serisi için 70 li serilerin üstü sorun çıkarıyor.

Kullanıcı avatarı
AykutT
Megabyte3
Megabyte3
Mesajlar: 1469
Kayıt: 15 Haz 2006, 10:51
cinsiyet: Erkek
İletişim:

Mesaj gönderen AykutT » 31 Ara 2006, 15:11

darkleo uzun zaman sonra seni görmek ne güzel?? :)

Kolay gelsin..

Kullanıcı avatarı
daddy_cool
Megabyte3
Megabyte3
Mesajlar: 1389
Kayıt: 14 Nis 2006, 15:03
cinsiyet: Erkek
İletişim:

Mesaj gönderen daddy_cool » 01 Oca 2007, 17:28

darkleo yazdı:eski versiyonlardan biri olan http://downloads.guru3d.com/download.php?det=820 61.72, fx5 serisi için 70 li serilerin üstü sorun çıkarıyor.
Demek 70'li serilerin üstü sorun çıkarıyor.?? Ben www.sparkle.com.tw den fx 5500 için son sürücüleri indirdim(91.47 sürümü) bunu indirdim.fakat arkadasa daha gidip de kurmadım.Bu resmi bir driver sonuçta ve en son sürümü.Sorun çıkarmaz herhalde diye düsünüyorum.70 li seri driverini indirmeme gerek yok herhalde.Sanırım bu indirdigim driverin olması gerek. :roll:
Resim

Kullanıcı avatarı
Ensatech
Megabyte1
Megabyte1
Mesajlar: 920
Kayıt: 22 May 2006, 19:07
Konum: 34
İletişim:

Mesaj gönderen Ensatech » 02 Oca 2007, 00:55

Mesela 66.93,56.55 tede mavi ekran hatalari geliyodu 3dmarkta, yeni en yeni suruculerde calistiriyo openGL leri fln ama Bill gates bile bu suruculerde yakindigini soylemisti
Bi uzun zamanda buralarda olamiya bilirim suandada cepten yaziyom bunu:-l

Kullanıcı avatarı
daddy_cool
Megabyte3
Megabyte3
Mesajlar: 1389
Kayıt: 14 Nis 2006, 15:03
cinsiyet: Erkek
İletişim:

Mesaj gönderen daddy_cool » 02 Oca 2007, 17:00

hımmm anladım.neyse bakacaz bakalım.bi en yeni sürücülerle deneyeyim ben de... olmazsa eskilerinle de denerim...
Resim

Cevapla